SHARE
TWEET

seberm

seberm May 15th, 2009 24 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. pkgname=metasploit
  2. pkgver=3.2
  3. pkgrel=1
  4. pkgdesc="The Metasploit Framework is an advanced open-source platform for developing, testing, and using exploit code"
  5. depends=('ruby' 'ruby-gtk2' 'ruby-libglade')
  6. source=(http://spool.metasploit.com/releases/framework-$pkgver.tar.gz metasploit.sh)
  7. url="http://www.metasploit.com/"
  8. license=('BSD')
  9. arch=('i686' 'x86_64')
  10. md5sums=('d543bda031b36a247912aa9c6a0f74d9'
  11.          '6344161bf28fd19ccaeef2e0153c12aa')
  12.  
  13. build() {
  14.         cd $startdir/src/framework-$pkgver
  15.         mkdir -p $startdir/pkg/opt $startdir/pkg/etc/profile.d $startdir/pkg/usr/share/licenses/metasploit
  16.  
  17.         mv $startdir/src/framework-$pkgver $startdir/pkg/opt/metasploit
  18.         cp $startdir/metasploit.sh $startdir/pkg/etc/profile.d
  19. }
RAW Paste Data
Want to get better at Bash?
Learn to code Bash in 2017
Top